<?php include 'config.php';?>
<?php
if (empty($kodipicname)) {
    echo "<a href=\"/movielib/\" target=\"_blank\"><img src=\"$myurl/Pic/kodi.png\" style=\"width: 130px; height: 130px;\"/></a>";
}
else {
    echo "<a href=\"/movielib/\" target=\"_blank\"><img src=\"$myurl/Pic/$kodipicname\" style=\"width: 130px; height: 130px;\"/></a>";
}
?>